-- 基础信息
base_info = {
	group_id = 133222277
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 277002, gadget_id = 70330090, pos = { x = -4456.082, y = 202.660, z = -4346.927 }, rot = { x = 351.463, y = 273.576, z = 8.281 }, level = 30, area_id = 14 },
	{ config_id = 277003, gadget_id = 70330064, pos = { x = -4467.193, y = 201.332, z = -4328.902 }, rot = { x = 348.653, y = 98.928, z = 358.230 }, level = 30, interact_id = 35, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 277001, gadget_id = 70330097, pos = { x = -4463.106, y = 201.628, z = -4347.493 }, rot = { x = 338.437, y = 48.124, z = 7.650 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 277002, 277003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
